/* Addon file for Hubspot Form styles. */
/* Site Colors */
/* Layout */
.hbspt-form {
  position: relative;
  width: 100%;
  margin: 0 0 15px 0;
  padding: 0 2.5% 2.5% 0;
  background-color: #000;
  border: none;
  z-index: 5;
}

.hbspt-form form {
  font-family: proxima-nova, Helvetica, sans-serif;
  font-style: normal;
  margin: 0 0 24px;
  border: 0;
}

.hbspt-form fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
}

.hbspt-form label {
  display: block;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 6px;
  color: #fff;
}

.hbspt-form .hs-form-required {
  color: #fff;
  margin-left: 4px;
}

.hbspt-form select,
.hbspt-form textarea,
.hbspt-form input[type="text"],
.hbspt-form input[type="password"],
.hbspt-form input[type="datetime"],
.hbspt-form input[type="datetime-local"],
.hbspt-form input[type="date"],
.hbspt-form input[type="month"],
.hbspt-form input[type="time"],
.hbspt-form input[type="week"],
.hbspt-form input[type="number"],
.hbspt-form input[type="email"],
.hbspt-form input[type="url"],
.hbspt-form input[type="search"],
.hbspt-form input[type="tel"],
.hbspt-form input[type="color"] {
  background: #000;
  border: 1px solid #fff;
  border-radius: 30px;
  color: #fff;
  display: inline-block;
  font-family: proxima-nova, Helvetica, sans-serif;
  font-size: 14px;
  height: 45px;
  line-height: normal;
  margin: 0 0 18px;
  padding: 12px;
  resize: vertical;
  vertical-align: middle;
  transition: all 0.2s ease;
  width: 100%;

}

.hbspt-form select:focus,
.hbspt-form textarea:focus,
.hbspt-form input[type="text"]:focus,
.hbspt-form input[type="password"]:focus,
.hbspt-form input[type="datetime"]:focus,
.hbspt-form input[type="datetime-local"]:focus,
.hbspt-form input[type="date"]:focus,
.hbspt-form input[type="month"]:focus,
.hbspt-form input[type="time"]:focus,
.hbspt-form input[type="week"]:focus,
.hbspt-form input[type="number"]:focus,
.hbspt-form input[type="email"]:focus,
.hbspt-form input[type="url"]:focus,
.hbspt-form input[type="search"]:focus,
.hbspt-form input[type="tel"]:focus,
.hbspt-form input[type="color"]:focus {
  border-radius: 30px;
  outline: 0;
}

.hbspt-form input[type='date'],
.hbspt-form select:not([multiple]) {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.hbspt-form select[multiple],
.hbspt-form select[size] {
  height: auto;
  overflow: auto;
}

.hbspt-form select:not([multiple]) {
  font-size: 14px;
  padding-right: 48px;
  background-position: right 12px center;
  background-repeat: no-repeat;
  background-size: 10px 20px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAq0lEQVRIie3VsQ0CMQyF4RdqlmEbSgagZAMKRMFssAsFBYKfgorL5WLnchwSeekiRZ9sS05AaI4sZlEb3OA/gNFJ6C6qnpvQtguHjwWCrpKWExR4UdAqXbF0mAB9SjpGt1FnYE+9PIBNX//7x1IHT6JpeDw+iA7D5XgWzcN+3ITaYDtuRu1wHnehPjiNu1E/HONFaBn8xnfAGVgXvRedXf3F/Mi32OAGN3hEXv3YcW0MFxNqAAAAAElFTkSuQmCC);
}

.hbspt-form select::-ms-expand {
  display: none;
}

.hbspt-form input[type="file"] {
  margin: 0 0 24px;
  width: 100%;
  border: 1px solid #888;
}

.hbspt-form input[type="checkbox"],
.hbspt-form input[type="radio"] {
  width: inherit;
  padding: 0;
  margin: 0;
  border: 0;
}

.hbspt-form input[type="checkbox"] + span,
.hbspt-form input[type="radio"] + span {
  display: inline-block;
  margin-top: -2px;
}

.hbspt-form input[type="submit"] {
    background: #888159;
    border: none;
    border-radius: 25px;
    color: #000;
    display: inline-block;
    font-family: proxima-nova, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.25;
    margin: 0;
    outline: 0;
    padding: 12px 24px;
    text-transform: uppercase;
    text-align: center;
    transition: all .2s ease;
    white-space: normal;
    width: inherit;
}

.hbspt-form input[type="submit"]:hover, .hbspt-form input[type="submit"]:focus {
  color: #fff;
  background-color: #888159;
}

.hbspt-form .inputs-list {
  clear: both;
  margin: 0 0 24px;
  padding: 0;
  list-style: none;
}

.hbspt-form .inputs-list:not(.hs-error-msgs) {
  font-size: 0;
}

.hbspt-form .inputs-list li {
  padding: 0;
}

.hbspt-form .inputs-list li::before {
  content: none;
}

.hbspt-form .inputs-list:not(.hs-error-msgs) li {
  font-size: 16px;
  padding-right: 4%;
  display: block;
  vertical-align: top;
}

.hbspt-form .hs_casl_consent .inputs-list:not(.hs-error-msgs) li label span {
  font-size: 12px;
}

.hbspt-form .inputs-list label {
  font-size: 16px;
  font-weight: 500;
  padding-left: 24px;
}

.hbspt-form .inputs-list input {
  float: left;
  height: 20px;
  margin-top: 5px;
  margin-left: -22px;
}

.hbspt-form .hs-error-msgs {
  margin-top: -12px;
  margin-bottom: 0;
}

.hbspt-form .hs-error-msgs a {
  color: #e51f1f;
}

.hbspt-form .hs-error-msgs a:hover, .hbspt-form .hs-error-msgs a:focus {
  text-decoration: underline;
}

.hbspt-form .hs-error-msgs label {
  font-family: proxima-nova, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: 500;
  color: #e51f1f;
  border: none;
  text-align: right;
  text-transform: uppercase;
}

.hbspt-form .hs-form.hs-form fieldset {
  background: none;
  max-width: none;
  padding: 0;
  border: 0;
}

.hbspt-form .hs-submit {
  margin-top: 4rem;
}

.hbspt-form .hs-submit div {
  text-align: center;
}

.hbspt-form .hs-recaptcha {
  margin-bottom: 24px;
}

.hbspt-form .hs-form.hs-form .hs-field-desc {
  font-size: 21px;
  padding-bottom: 6px;
}

.hbspt-form .fn-date-picker.fn-date-picker .pika-table th {
  background: #000;
  color: #FFF;
}

.hbspt-form .fn-date-picker .pika-table .pika-button,
.hbspt-form .fn-date-picker .pika-table .is-today .pika-button {
  color: #000;
}

.hbspt-form .fn-date-picker .pika-table .is-selected .pika-button {
  background: #FFF;
  color: #000;
  box-shadow: none;
}

.hbspt-form .fn-date-picker .pika-table .pika-button.pika-button {
  border-radius: 0 !important;
}

.hbspt-form .fn-date-picker .pika-table .pika-button.pika-button:hover {
  background: #888159 !important;
  color: #000 !important;
}

.hbspt-form .submitted-message {
  background: #000;
  font-family: 24px;
  color: #FFF;
  margin-bottom: 24px;
  padding: 6px 12px;
  text-align: center;
}

.hbspt-form .legal-consent-container {
  font-size: 12px;
  margin: -12px 0 24px;
  color: #AAA;
}

.hbspt-form .legal-consent-container .hs-richtext {
  margin-bottom: 6px;
}

.hbspt-form .legal-consent-container .inputs-list,
.hbspt-form .legal-consent-container .field.hs-form-field {
  margin-bottom: 0;
}

.hbspt-form .legal-consent-container .hs-error-msgs {
  margin-bottom: 6px;
}

.hbspt-form .legal-consent-container .hs-form-booleancheckbox-display > span {
  font-size: 12px;
  margin-left: 0;
}

@media only screen and (max-width: 768px) {
  .hbspt-form select,
  .hbspt-form textarea,
  .hbspt-form input[type="text"],
  .hbspt-form input[type="password"],
  .hbspt-form input[type="datetime"],
  .hbspt-form input[type="datetime-local"],
  .hbspt-form input[type="date"],
  .hbspt-form input[type="month"],
  .hbspt-form input[type="time"],
  .hbspt-form input[type="week"],
  .hbspt-form input[type="number"],
  .hbspt-form input[type="email"],
  .hbspt-form input[type="url"],
  .hbspt-form input[type="search"],
  .hbspt-form input[type="tel"],
  .hbspt-form input[type="color"] {
    font-size: 16px;
  }
}

.contact .rfp-button-contact {
  margin-top: 15px;
}

@media screen and (min-width: 48em) and (max-width: 64em) {
  .contact__left {
    width: 45%;
  }
  .contact__center {
    width: 45%;
  }
  .contact__right {
    width: calc(100% - 18%);
    margin-left: 9%;
  }
}

.page-template-page-rfp .page-content__full-width-white {
  background-color: #000;
}

.page-template-page-rfp .wrap__rfp {
  color: #FFF;
  background-color: #000;
}

.page-template-page-rfp .wrap__rfp h1 {
  color: #FFF;
}

.page-template-page-rfp .header__wrap-wide {
  border-bottom: 1px solid #888159;
}

.backtotop {
  z-index: 10;
}
